{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-RelWithDebInfo-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.13"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "RelWithDebInfo",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "appmodules",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "appmodules::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-appmodules-RelWithDebInfo-68ccb8c301c94298eda5.json",
					"name" : "appmodules",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "D:/Yuzu-GCA/packages/client-android/android/app/.cxx/RelWithDebInfo/54433u5w/x86_64",
		"source" : "D:/Yuzu-GCA/packages/client-android/node_modules/react-native/ReactAndroid/cmake-utils/default-app-setup"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
